/* html */
body
{
    margin:0;
}

/* top menu */

#topBar
{
    width:320px;
}

.mainBar
{
    width:120px;
}

/* sub menu */

#menu ul, #menu li, ul, li
{
    cursor:pointer;
	margin: 0;
	padding: 0;
	font-family:Arial;
	font-size:9pt;
	list-style-type: none;
	vertical-align:middle;
	/*border:solid 1px #000000;*/
}

ul.talk li
{
    padding:0;
    margin:0;
}

ul.talk
{
    height:100%;
    width:125px;
}

li.over
{
    cursor:pointer;
    background-color:#9db4bc;    
}

li.sub
{
    cursor:pointer;
    font-family:Arial;
    font-size:9pt;
    list-style-type:none;
    background:url("images/arr-black.gif") left no-repeat;
}

li.overSub
{
    cursor:pointer;
    background:#9db4bc url("images/arr-green.gif") left no-repeat;
}

#menu li.main
{
    float: right;
    margin: 0 10px 0 10px;
    width:80px;
    cursor:pointer;
    background:url("images/arr-black.gif") left no-repeat;
    display:inline;
}

#menu li.mainOver
{
    float: right;
    margin: 0 10px 0 10px;
    width:80px;
    cursor:pointer;
    color:#000000;
    background:url("images/arr-green.gif") left no-repeat;
    display:inline;
}

.horizontal
{
    background:url("images/hr.gif") center repeat-x;
    background-color:#e8eff1;
    height:10px;
}

.iCheck
{
    width:11px;
    height:10px;
    position:relative;
    right:4px;
}